Description

Hi everyone,

I would like to know if you can have this feature without patch :

need to hide some custom fields in order to send the pdf without them.

Thanks for your help.

History

#1 - 2015-04-07 22:03 - Leonel Iturralde

- File Captura.PNG added

RedZ Mad wrote:

Hi everyone,

I would like to know if you can have this feature without patch :

need to hide some custom fields in order to send the pdf without them.

Thanks for your help.

 Have you tried using options in the issue tab? (There you can select which columns to show)

 Captura.PNG 

#2 - 2015-04-08 10:48 - RedZ Mad

Hi Leonel Lturralde ,

Thanks for your quick answer.

I am trying to export an issue in pdf, not the summary with columns, during the export if I can hide custom fields it will be useful to have not them in

the pdf.

Thanks

#3 - 2015-04-08 15:30 - Leonel Iturralde

RedZ Mad wrote:

Hi Leonel Lturralde ,

Thanks for your quick answer.

I am trying to export an issue in pdf, not the summary with columns, during the export if I can hide custom fields it will be useful to have not them

in the pdf.

Thanks

 Ok, I understand now.

The only way to do that without a patch is to set custom fields to be not visible for certains roles.

For example make it not visible for reporters then create a user with reporter role and then export the issue to pdf (custom fields would not be in the

pdf).
#4 - 2015-04-08 15:34 - RedZ Mad

Ok Leonel, I will certainly do this solution, if you know something about a patch which can help to do this function please let me know.

#5 - 2015-04-23 11:01 - RedZ Mad

- Status changed from New to Resolved

#6 - 2015-05-07 06:26 - Toshi MARUYAMA

- Subject changed from Hide custom field durint pdf export to Hide custom field during pdf export

Files

Captura.PNG 5.33 KB 2015-04-07 Leonel Iturralde
